@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic&subset=cyrillic,latin);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:600&subset=latin,cyrillic);
@font-face {
    font-family: 'pt_sansregular';
    src: url('ptsansregular-webfont.eot');
    src: url('ptsansregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('ptsansregular-webfont.woff2') format('woff2'),
         url('ptsansregular-webfont.woff') format('woff'),
         url('ptsansregular-webfont.ttf') format('truetype'),
         url('ptsansregular-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.homeimg{
    position: relative;
    width: 100%;
}
.homelinks{
    background: url(../images/aboutbg.png) no-repeat;
    background-size: 100% 100%;
    width: 220px;
    height: 224px;
    position: absolute;
    top: 0;
    right: 0;
}
.homelinks ul{
    list-style: none;
    text-align: right;
    margin: 20px 18px;
    font-size: 18px;
}
.homelinks ul li a{
    color: #fff;
    text-decoration: none;
}
.homelinks ul li a:hover{
    text-decoration: underline;
    opacity: 0.8;
}
.homelinks h3{
/*     position: absolute;
    bottom: 20px;
    left: 18px;
    right: 18px; */
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    margin-top: 0;
	margin-bottom: 0;
}
.homezvit{
    width: 460px;
    height: 220px;
    position: relative;
}
.homezvit a{
    width: 100%;
    height: 100%;
    display: block;
}
.zvitnist:hover{
    opacity: 0.95;
}
.zvitnist:hover span{
    text-decoration: underline;
}
.homezvit img{
    position: absolute;
    left: 15px;
    top: 20px ;
}
.homezvit span{
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    left: 18px;
    bottom: 15px;
    position: absolute;
}